MediaWiki:Vector.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Thumbnail color fix.
Zeile 980: Zeile 980:
}
}


/* New Thumbnails */
figure[typeof~='mw:File/Thumb'], figure[typeof~='mw:File/Frame'] {
border: 1px solid var(--dark-border-color);
border-bottom: 0;
background-color: var(--dark-bg-color);
}
figure[typeof~='mw:File/Thumb'] > :not(figcaption) .mw-file-element, figure[typeof~='mw:File/Frame'] > :not(figcaption) .mw-file-element {
border: 1px solid var(--dark-border-color);
}
figure[typeof~='mw:File/Thumb'] > figcaption, figure[typeof~='mw:File/Frame'] > figcaption {
border: 1px solid var(--dark-border-color);
border-top: 0;
background-color: var(--dark-bg-color);
}


/* @noflip */
/* @noflip */